/*
 * Copyright (C) 2008 Luke Kenneth Casson Leighton <lkcl@lkcl.net>
 * Copyright (C) 2008 Alp Toker <alp@atoker.com>
 * Copyright (C) 2008 Apple Inc.
 */

#ifndef __GdomHTMLFontElement_H___INT_
#define __GdomHTMLFontElement_H___INT_
#include "glib-object.h"
#include "gdom/PrivateIntGdomHTMLElement.h"
#include "GDOMObject.h"
#include "HTMLFontElement.h"
G_BEGIN_DECLS
class GDOMHTMLFontElement : public GDOMHTMLElement {
    typedef GDOMHTMLElement Base;
public:
    int get_gobj_type() { return GDOM_TYPE_HTML_FONT_ELEMENT; }
    GDOMHTMLFontElement(PassRefPtr<WebCore::HTMLFontElement> impl);
};
G_END_DECLS

#endif /* __GdomHTMLFontElement_H___INT_*/
